[**Flutter ETS API Documentation v1.0.0**](../../../../README.md)

***

# embedding/engine/systemchannels/AccessibilityChannel

## Enumerations

- [Action](enumerations/Action.md)

## Classes

- [AccessibilityChannel](classes/AccessibilityChannel.md)
- [DefaultHandler](classes/DefaultHandler.md)

## Interfaces

- [AccessibilityMessageHandler](interfaces/AccessibilityMessageHandler.md)
